Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 1957553002: Revert "Add DumpWithoutCrashing and crash keys to get more context" (Closed)

Created:
2 years, 10 months ago by ncarter (slow)
Modified:
1 year, 10 months ago
CC:
chromium-reviews, anandc+watch-blimp_chromium.org, maniscalco+watch-blimp_chromium.org, sriramsr+watch-blimp_chromium.org, nasko+codewatch_chromium.org, jam, nyquist+watch-blimp_chromium.org, marcinjb+watch-blimp_chromium.org, jessicag+watch-blimp_chromium.org, kmarshall+watch-blimp_chromium.org, creis+watch_chromium.org, darin-cc_chromium.org, dtrainor+watch-blimp_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Revert "Add DumpWithoutCrashing and crash keys to get more context" This reverts commit 0e6e9faae9e11de8684440b128e75569b98c7553. TBR=kmarshall@chromium.org BUG=600441 CQ_INCLUDE_TRYBOTS=tryserver.chromium.linux:linux_site_isolation Committed: https://crrev.com/ab59274bcbf4cf2507e7ba5a017e9bb5ec39ca5b Cr-Commit-Position: refs/heads/master@{#392085}

Patch Set 1 #

Total comments: 3

Patch Set 2 : Remove whitespace #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -54 lines) Patch
M blimp/engine/app/blimp_engine_crash_keys.cc View 1 chunk +0 lines, -5 lines 0 comments Download
M chrome/common/crash_keys.cc View 1 chunk +0 lines, -5 lines 0 comments Download
M content/browser/child_process_security_policy_impl.h View 1 2 chunks +0 lines, -6 lines 0 comments Download
M content/browser/child_process_security_policy_impl.cc View 3 chunks +0 lines, -16 lines 0 comments Download
M content/browser/frame_host/render_frame_message_filter.cc View 3 chunks +0 lines, -22 lines 0 comments Download

Messages

Total messages: 18 (9 generated)
ncarter (slow)
+avi +rsesek: This is a revert of the CL landed a couple days ago, with ...
2 years, 10 months ago (2016-05-05 23:25:22 UTC) #3
ncarter (slow)
kmarshall@chromium.org: Please review changes in blimp/
2 years, 10 months ago (2016-05-05 23:26:17 UTC) #5
Avi (use Gerrit)
lgtm https://codereview.chromium.org/1957553002/diff/1/content/browser/child_process_security_policy_impl.h File content/browser/child_process_security_policy_impl.h (right): https://codereview.chromium.org/1957553002/diff/1/content/browser/child_process_security_policy_impl.h#newcode8 content/browser/child_process_security_policy_impl.h:8: ok?
2 years, 10 months ago (2016-05-06 02:34:04 UTC) #6
Robert Sesek
lgtm
2 years, 10 months ago (2016-05-06 15:26:09 UTC) #7
ncarter (slow)
https://codereview.chromium.org/1957553002/diff/1/content/browser/child_process_security_policy_impl.h File content/browser/child_process_security_policy_impl.h (right): https://codereview.chromium.org/1957553002/diff/1/content/browser/child_process_security_policy_impl.h#newcode8 content/browser/child_process_security_policy_impl.h:8: On 2016/05/06 02:34:04, Avi wrote: > ok? Done.
2 years, 10 months ago (2016-05-06 16:16:40 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1957553002/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1957553002/20001
2 years, 10 months ago (2016-05-06 16:17:04 UTC) #12
commit-bot: I haz the power
Committed patchset #2 (id:20001)
2 years, 10 months ago (2016-05-06 17:34:39 UTC) #14
commit-bot: I haz the power
Patchset 2 (id:??) landed as https://crrev.com/ab59274bcbf4cf2507e7ba5a017e9bb5ec39ca5b Cr-Commit-Position: refs/heads/master@{#392085}
2 years, 10 months ago (2016-05-06 17:36:26 UTC) #16
luciferz.angel.73
1 year, 10 months ago (2017-05-02 04:27:03 UTC) #18
Message was sent while issue was closed.
lgtm

https://codereview.chromium.org/1957553002/diff/1/content/browser/child_proce...
File content/browser/child_process_security_policy_impl.h (right):

https://codereview.chromium.org/1957553002/diff/1/content/browser/child_proce...
content/browser/child_process_security_policy_impl.h:8: 
On 2016/05/06 16:16:40, ncarter wrote:
> On 2016/05/06 02:34:04, Avi wrote:
> > ok?
> 
> Done.

Done.

Powered by Google App Engine
This is Rietveld 408576698